{
    "vendor" : "DynaSim",
    "devices" :
    [
        {
            "pid" : 17733,
            "vid" : 5911,
            "rev" : 0,
            "name" : "dynasim_generic_controller",
            "desc" : "DynaSim Generc Controller"
        }
    ]
}